<?xml version="1.0" encoding="UTF-8"?>
<C1ProdInfo>
  <c1xapoptimizer4>
    <name>ComponentOne XapOptimizer</name>
    <guid>50b6fbf4-b51c-4fe2-ae35-e186f21c9195</guid>
    <licenses>c1studiou</licenses>
    <readme>readme.txt</readme>
    <!--<readme name="ChangeLog.html">ChangeLog.html</readme>-->
    <groupmain updateplatformversions="*">
      <searchpath>?(SpecialFolder.ProgramFiles)\ComponentOne\XapOptimizer\bin</searchpath>
      <filemain>bin\XapOptimizer.exe</filemain>
      <!-- files: -->
      <file path="*">bin\*.*</file>
      <!-- docs: -->
      <file path="..">readme.txt</file>
      <file path="..">ThirdPartyLicenses.txt</file>
    </groupmain>
  </c1xapoptimizer4>
</C1ProdInfo>